.center-form { /* To center the form*/
  display: flex;
  justify-content: center;
  align-items: center;
}

#compte-link {
  margin-left: 20px;/*margin of the first item on the navigation bar*/
}

/*style applied to the div of the main title*/
.custom-bg {
  background-color:rgba(245, 179, 65, 0.9);
  color: white; /* Color of the text */
}

/*style of the naviguation bar*/
.nav-bg {
  background-color:rgba(223, 162, 58, 0.9);
  color: white;
}

body {
  background-image: url('images/background.jpg');/*image used as the background*/
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #1b1b32;
}


/*Space between the form and the elements above and below on the page to load folders*/
#main-chargement {
  padding-top: 80px;
  padding-bottom: 20px;
}

main {
  padding-top: 20px;
  padding-bottom: 20px;
}

#register {
  width: 45%; /* Size of the registration form */
  margin: 0 auto; 
}

/*Style of the input inside the form*/
.form-control {
  border-color: rgba(181, 181, 181, 0.6);;
  background-color: rgba(181, 181, 181, 0.6);
  margin-right: 10px;
}


h2 {
  text-align: center; /*center the h2 titles*/
}

.form-container {
  background-color: rgba(233, 233, 233, 0.8); /* white color with 80% of transparency */
  padding: 20px;
  border-radius: 10px;/*rounded the corners of the div*/
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); /* shadow */
}

.form-example {
  margin: 30px;
}

.navbar-dark .navbar-nav .nav-item.active .nav-link {
  color: white;
}

/*Style applied to the button with the submit type*/
button[type="submit"] {
  margin: 1em auto;
  width: 50%;/*width of the button*/
  font-weight: 500;/*make the text bold*/
  background-color:rgba(245, 179, 65); /*button color*/
  border-color: rgba(245, 179, 65);/*border color*/
  color: white;/*Text color*/
}

.form-group {
  display: flex;
  align-items: center; /* Align vertically the ele ments with this class */
  margin-bottom: 10px; /* Add a space between the groups of label and input */
}

label {
  flex-basis: 30%; /* define the width of the column of labels */
  padding: 5px; /* add space arround the label element */
  font-weight: 500;/*make the text bold*/
  text-align: center;
  
}

.container{
  background-color: rgba(233, 233, 233, 0.8); /* white color with 80% of transparency */
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2); /* shadow */
  text-align: center;
  font-weight: 500;
  width:50%;
  margin-top: 100px;
}